\chapter*{Acknowledgment}\label{ch:acknowledgement} \addcontentsline{toc}{chapter}{Acknowledgement}

I want to thank Professor Mirko Meboldt, the \pdz{} - especially the Augmented Reality Lab, and Dr. Julian Wolf for giving me the opportunity and infrastructure to write this thesis. Julian Wolf provided his experience and support during all phases of the project. Without the exciting discussions about various ideas, approaches, and implementations, my master's thesis would not be where it is now. 
\vspace{5mm}\\
I am grateful for all the support I received at RICO; Martin Thalmann for his commitment to the project, Sven Jakob for the extensive introduction to the coupling and the first expert feedback, Sarah Stadler, for her support throughout user studies as well as her inputs in the preparation thereof as well as Florian Rutka for the interesting talks and the support throughout the second user study. I want to extend my sincere thanks to all the maintenance workers at RICO. Without their determined participation, the user study could not have been conducted in such an efficient manner.
\vspace{5mm}\\
Without Dr. G\"{u}nhan Akar\c{c}ay's commitment and the support of his team in the Center of Competence on Extended Reality at SBB, this thesis would not have been possible. Not only did he give valuable insights into the research area and interests of SBB regarding my master thesis, but his team also organized the SenseGloves, a second headset for testing purposes, and gave a valuable introduction to how they use Unity. I am also thankful to Adriana De Sao Jose Martins, who worked with the SenseGloves before this thesis, for her insights enabling a smooth start to my thesis. 
% Joe Scheidegger Simon Meer
% Fanny Ludescher
\vspace{5mm}\\
Last but not least, I want to thank my predecessors Antonia Mosberger and Silas Dietler, who laid the groundwork upon which this thesis builds. Even after finishing their theses, they were available to answer any questions regarding their work.
\vspace{5mm}\\
Luzian Bieri, \today{}
